Bug 835739 - Font of strings changes when opening in editor
Font of strings changes when opening in editor
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
Unspecified Linux
unspecified Severity low
: ---
: 1.6.1
Assigned To: Runa Bhattacharjee
Ding-Yi Chen
Depends On:
  Show dependency treegraph
Reported: 2012-06-26 22:15 EDT by Hedda Peters
Modified: 2013-03-03 21:22 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-07-03 01:39:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Editor font (60.99 KB, image/png)
2012-06-26 22:17 EDT, Hedda Peters
no flags Details

  None (edit)
Description Hedda Peters 2012-06-26 22:15:35 EDT
User-Agent:       Mozilla/5.0 (X11; Linux x86_64; rv:9.0.1) Gecko/20100101 Firefox/9.0.1
Build Identifier: 

As soon as strings are opened in the editor, the font changes. While this is not a big problem, it does becomes tiring for the eyes as they need to adjust to the new font and positioning of words/letters when trying to find the focus again (e.g. trying to find the one word again that you planned on changing)

Reproducible: Always

Actual Results:  
Font changes.

Expected Results:  
Font should remain the same. As little change/movement as possible when opening a message in the editor or generally moving around the workspace.

FF 9.0.1
Comment 1 Hedda Peters 2012-06-26 22:17:54 EDT
Created attachment 594644 [details]
Editor font
Comment 2 Noriko Mizumoto 2012-06-27 21:07:03 EDT
This can cause eyestrain, and it is strongly preferred that the size remains same.
Comment 3 Sean Flanigan 2012-07-03 01:39:20 EDT
Changed CSS for editor textarea: https://github.com/zanata/zanata/commit/07ba3e6f936bc0bbf13c9bb92f89e67183dc9541

Note You need to log in before you can comment on or make changes to this bug.